### Hierarchy

- DynamoEasyConfig

## Index

### Constructors

- constructor

### Methods

- updateConfig

### Object literals

- config

## Constructors

### constructor

- new DynamoEasyConfig(): DynamoEasyConfig

- - Defined in config/dynamo-easy-config.ts:8

  #### Returns DynamoEasyConfig

## Methods

### Static updateConfig

- updateConfig(config: Config): void

- - Defined in config/dynamo-easy-config.ts:6

  #### Parameters

  - ##### config: Config

  #### Returns void

## Object literals

### Static config

config: object

- Defined in config/dynamo-easy-config.ts:4

### dateType

dateType: "moment" = "moment"

- Defined in config/dynamo-easy-config.ts:4

### debug

debug: true = true

- Defined in config/dynamo-easy-config.ts:4

Generated using TypeDoc